
<div>
    <p style="font-family: 'Brush Script MT', cursive; font-size:35px; display: inline;" class="mt-2">Search Result for Author: '{{keyword}}'</p>
</div>
<hr>
    <div class="row my-3" id="bookListId">
        
        {% for book in book_list %}
        <div class="col-sm-3 mt-3" >
            <div class="card card-hover" id="card1" >
                <img src="{{book.image.url}}" style="height: 270px; width:100%;" class="card-img-top" alt="...">
                <div class="card-body">
                    <a href="{% url 'book_detail' book.id %}" style="text-decoration: none;"><h5 class="card-title">{{book.title|truncatechars:18}}</h5></a>
                    <p class="card-text">{{ book.description|truncatechars:18 }}</p> 
                    <p class="alert alert-secondary"><b>Price:Rs.</b> {{book.price}}</p>
                </div>
            </div>
        </div> 
        {% endfor %}

    </div>

